Closed Bug 516110 Opened 10 years ago Closed 8 years ago

[1.9.0] TreeViewChanged event should have been fired. | | chrome://mochikit/content/a11y/accessible/test_bug368835.xul

Categories

(Core :: Disability Access APIs, defect)

1.9.0 Branch
x86
Windows XP
defect
Not set

Tracking

()

RESOLVED WONTFIX

People

(Reporter: mats, Unassigned)

References

(Blocks 1 open bug)

Details

(Keywords: intermittent-failure, Whiteboard: [KB1])

Intermittent test failures on the 1.9.0 Windows Tinderbox:

*** 8 ERROR FAIL | TreeViewChanged event should have been fired. |  | chrome://mochikit/content/a11y/accessible/test_bug368835.xul
*** 10 ERROR FAIL | TreeInvalidated event should have been fired for InvalidateColumn(). |  | chrome://mochikit/content/a11y/accessible/test_bug368835.xul
*** 11 ERROR FAIL | Wrong NameChanged events number on tree column invalidation. |  | chrome://mochikit/content/a11y/accessible/test_bug368835.xul
*** 12 ERROR FAIL | TreeInvalidated event should have been fired for InvalidateRow(). |  | chrome://mochikit/content/a11y/accessible/test_bug368835.xul
*** 13 ERROR FAIL | Wrong NameChanged events number on tree row invalidation. |  | chrome://mochikit/content/a11y/accessible/test_bug368835.xul


WINNT 5.2 fx-win32-1.9-slave08 dep unit test on 2009/09/11 17:30:00:
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.0/1252715400.1252719873.29834.gz

WINNT 5.2 fx-win32-1.9-slave07 dep unit test on 2009/09/10 14:00:00:
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.0/1252616400.1252619244.30905.gz
Whiteboard: [orange]
WINNT 5.2 fx-win32-1.9-slave08 dep unit test on 2009/09/17 12:11:00
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.0/1253214660.1253218799.31872.gz
EOL 1.9.0 branch only, never popped up in recent branches. Closing WONTFIX.
Status: NEW → RESOLVED
Closed: 8 years ago
Resolution: --- → WONTFIX
Whiteboard: [orange] → [KB1][orange]
Whiteboard: [KB1][orange] → [KB1]
You need to log in before you can comment on or make changes to this bug.